
# Generic stuff.

# Copyright (c) 1993, 1994 Pacific Marketing and Consulting
# Author:  Wayne A. Christopher, wayne@pmac.com
#          Pacific Marketing and Consulting, Berkeley, California

proc app_set_directories {jobname} {
    global directory
    
    set directory(mesh) $jobname/mesh
    set directory(domain) $jobname/domains
    set directory(job) $jobname/mesh
}

source $app_dir/params_generic.tcl

source $app_dir/objects_generic.tcl
